﻿/* Tips */
.cms-tip-outer { position: absolute; padding: 5px; z-index: 80000; }
.cms-tip-arrow { width: 0; height: 0; display: block; position: absolute; border: 5px solid transparent; }
.cms-tip-arrow-down { border-width: 5px 5px 0 5px; border-top-color: #888; border-top-color: rgba(0,0,0,0.4); bottom: 0; left: 16px; }
.cms-tip-arrow-left { border-width: 5px 5px 5px 0; border-right-color: #888; border-right-color: rgba(0,0,0,0.4); top: 16px; left: 0; }
.cms-tip-arrow-up { border-width: 0 5px 5px 5px; border-bottom-color: #888; border-bottom-color: rgba(0,0,0,0.4); top: 0; left: 16px; }
.cms-tip-arrow-right { border-width: 5px 0 5px 5px; border-left-color: #888; border-left-color: rgba(0,0,0,0.4); top: 16px; right: 0; }

.cms-tip-outer .cms-tip-inner { background: #888; background-color: rgba(0,0,0,0.4); display: block; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; padding: 4px; }
.cms-tip-outer .cms-tip-inner .cms-tip-content { font-size: 10pt; cursor: pointer; color: #444; font-weight: normal; display: block; padding: 4px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 3px 6px 3px 24px }

.cms-tip-error .cms-tip-content { background: #fcc url('c/cpl-sicn-cross.png') 4px 4px no-repeat; border: 1px #999 solid; }
.cms-tip-info .cms-tip-content { background: #ffc url('c/cpl-sicn-warning.png') 4px 4px no-repeat; border: 1px #999 solid; }
.cms-tip-ok .cms-tip-content { background: #cfc url('c/cpl-sicn-tick.png') 4px 4px no-repeat; border: 1px #999 solid; }
.cms-tip-neutral .cms-tip-content { background: #dee192 url('c/cpl-sicn-tick.png') 4px 4px no-repeat; border: 1px #cfd18b solid; }

/* Validation */
input.cms-text, select.cms-dropdown { border: 1px #aaa solid; background: #fff; padding: 2px; } select.cms-dropdown { padding: 1px; }
input.ui-field-error, select.ui-field-error { background: #fee; } /* border: 1px #c44 solid; */
input.ui-field-ok { background: #efe; }
